
EMIRS - Bug #24

Extra Data Packets

01/15/2019 04:02 PM - Igor Lazbin

Status: Resolved Start date: 01/15/2019

Priority: Normal Due date:  

Assignee: Igor Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

While running a Comprehensive Performance Test (CPT) for the record, while installed on the Spacecraft (at LASP), the instrument

exhibited an anomalous behavior. The instrument collects the incorrect number of data packages (extra science packets) relative to

the issued command. This has been intermittent, sometimes acquiring 1 extra packet, sometimes 2 extra packets, and sometimes no

extra packets. Anomaly was also noticed when using the EMIRS_ACQ command (in Section 4.3.1, step b). Anomaly was also

noticed during Aliveness testing.

History

#1 - 01/25/2019 05:02 PM - Igor Lazbin

- Status changed from New to In Progress

#2 - 04/08/2019 09:59 AM - Igor Lazbin

- Status changed from In Progress to Resolved

Powered by TCPDF (www.tcpdf.org)

07/01/2025 1/1

http://www.tcpdf.org

